table, td {font-family: Arial, Helvetica, sans-serif; font-size: 1em;}
td.panel {text-align: center; height: 20px;}

.cn, .cn2 {text-align: center; margin-top: 6pt; margin-bottom: 6pt;}
.cu {font-style: italic;}
.ca {font-style: italic; margin-top: 6pt; margin-bottom: 16pt; margin-right: 3pt;}
.ct {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 6pt; text-align: justify; margin-right: 3pt;}

table.torange {background: #FF7700}
table.torange2 {background: #DDDDDD}
table.tblue, td.panel {background: #0E2C56}
.obor, .hlobor, .abc, .menu1, .menuz, .fn {text-decoration: none}
a.obor:hover, a.hlobor:hover, a.abc:hover, .menu1:hover, .menuz:hover, .fn:hover {text-decoration: underline}

.v7, .vb7, .v10, .v11, .v12, .v13, .v14, .v15, .vb16, .hlobor {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif}
.v7, .vb7 {font-size: 7pt}
table.a8 td, .a8, .ab8, .ao8, .smaller, .db8, .r8, .r8t, .cu, .cun {font-size: 8pt}
table.v8 td, table.v8 th, .v8, .vb8, .vg8, .vo8, .vw8, .menu1, .menuz, .obor, td.panel {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt}
a, .vb7, .vb8, .vb16, .ab8, .ab10, .ab11, .ab12, .ab16, .db8, .obor, .hlobor, .cara {color: #003399}
.vg8, td.panel, a.panel, a.panel:hover {color: #EEEEEE}
.vw8, a.vw8:hover, .fn, a.fn:hover {color: #FFFFFF}
a:hover, .vo8, .ao8, .ao10, .ao11, .r8, .r8t, .rb11 {color: #FE7018}
table.v9 td, .v9 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9pt}
.v10, .a10, .ab10, .ao10, .hlobor {font-size: 10pt}
.v11, .a11, .ab11, .ao11, .rb11 {font-size: 11pt}
.v12, .a12, .ab12, .abc, .fn {font-size: 12pt}
.v13 {font-size: 13pt}
.v14 {font-size: 14pt}
.v15 {font-size: 15pt}
.vb16, .ab16, .cn, .cn2 {font-size: 16pt}
.rb11, .fn, .cn, .cn2, .ck, .menuz, .obor, .hlobor, .abc, td.panel {font-weight: bold}
h1.a11 { margin: 0; }

.times12 {font-family: Times New Roman CE, Times CE, Times New Roman,Times, serif; font-size: 12pt}
/* img {border: 1px solid #000000} */





body  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #F4F4F4;
	margin: 0 10px 10px 10px;
	padding: 0;
}

a {
	color: #003399;
}

a:hover {
	color: #FB6C07;
}

a img {
	border: 0;
}

ul, ol {
	margin-top: 1px;
	margin-bottom: 19px;
}

ul.vypocty li {	
	margin-top: 4px;
}

ul.aqua {
	list-style-type: none;
	margin: 0 2px 0 0;
	padding-left: 0;
}

ul.aqua li {
	background: url(osquare2.gif) no-repeat;
	margin-bottom: 3px;
	padding-left: 10px;
}

.floatl {
	float: left;
}

.floatr {
	float: right;
}

.marginl {
	margin-left: 3px;
}

.marginr {
	margin-right: 3px;
}

.marginb {
	margin-bottom: 3px;
}

.margint {
	margin-top: 3px;
}

.marginr5 {
	margin-right: 5px;
}

.marginl5 {
	margin-left: 5px;
}

.marginr10 {
	margin-right: 10px;
}

.marginl10 {
	margin-left: 10px;
}

.marginb5 {
	margin-bottom: 5px;
}

.margint5 {
	margin-top: 5px;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.centera {
	margin-left: auto;
	margin-right: auto;
}

.clear {
	clear: both;
}

.clearl {
	clear: left;
}

.clearr {
	clear: right;
}

.narrow {
/*	font-family: Arial;
	font-size: 8pt; */
	letter-spacing: -1px;
}

.bold {
	font-weight: bold;
}

ul.bold li {
	font-weight: bold;
}

table.bold td {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

ul.italic li {
	font-style: italic;
}

table.italic td {
	font-style: italic;
}

.overline {
	text-decoration: overline;
}

.invisible {
	color: #F4F4F4;
}

.border {
	border: 1px solid black;
}

.nomargin {
	margin: 0;
}

.next_pg {
	page-break-after: always;
}

.volba {
	display: none;
}


.print {
	display: none;
}

div.ct h4 {
	font-weight: bold;
	font-size: 13pt;
	margin-top: 30px;
	margin-bottom: 10px;
}

div.ct h5 {
	font-weight: bold;
	font-size: 10pt;
	margin-bottom: 5px;
}

div.ct p {
	margin: 0 0 19px 0;
}

div.ct div.vlevo {
	float: left;
	margin-right: 10px;
}

div.ct div.vpravo {
	float: right;
	margin-left: 10px;
}

div.ct div.uprostred {
	margin: 0 auto;
}

div.ct div.vlevo img, div.ct div.vpravo img, div.ct div.uprostred img {
	margin-bottom: 5px;
}

table.center td {
	text-align: center;
}

table th.left, table td.left {
	text-align: left;
}

table.bila {
	background-color: white;
}

table.bila th {
	background-color: #CCCCCC;
}

.nobordert {
	border-top: none;
}

.noborderr {
	border-right: none;
}

.noborderb {
	border-bottom: none;
}

.noborderl {
	border-left: none;
}

#top {
	min-height: 36px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
/*	width: 720px; */
}

#obory_menu {
	color: #003399;
	padding-top: 8px;
	line-height: 1.3em;
}

#obory_menu a {
	text-decoration: underline; /* Opera? */
	white-space: nowrap;
/*	margin: 0 1px 0 1px; */
}

#obory_menu a.aktualni {
	font-weight: bold;
	color: #FB6C07;
}

#aquatherm {
	float: right;
	margin: 2px 0 2px 0;
}

#aquaodkaz {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #137DB3;
}

#aquaodkaz:hover {
	font-weight: bold;
	color: #DA251D;
}

#aquaodkaz .modra {
	color: #137DB3;
}

#aquaodkaz .cerna {
	color: #1F1A17;
}

#aquaodkaz .cervena {
	color: #DA251D;
}

#zahlavi {
	width: 100%;
	min-width: 805px;
	height: 80px;
	padding: 0;
	margin: 0;
	/* margin-bottom: 10px; */
	margin-top: 10px;
	background-color: white;
	border: 0;
}

#zahlavi td {
	vertical-align: top;
}

#zahlavi .zarazka_horiz {width:810px;height:1px;font-size:1px;margin-top:-1px}

#zahlavi #logo {
	float: left;
	margin: 14px 0 0 1px;
}

.banner {
	text-align: center;
	margin-bottom: 10px;
}

.banner120 {
	width:120px;
	margin: 0 auto 10px auto;
}

.banner120 .popup {
	position: absolute;
	visibility: hidden;
	z-index: 1;
/*	padding: 5px;
	background: #00519C;
	color:#FFFFFF;
	line-height: 120%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none; */
	cursor: hand;
	cursor: pointer;
}

#zahlavi .banner {
	margin: 8px 0 0 0;
}

/* BBMedia */
.banner table {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#zahlavi #tophledani {
	width: 160px;
	height: 60px;
	float: right;
	margin: 10px 1px 0 0;
	padding: 0;
	background-color: #DDDDDD;
}

form.hledani {
	margin: 0;
}

form.hledani input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.searchsubmit {
	margin: 5px 0 0 5px;
	color: white;
	background-color: #FB6C07;
}

.searchbox {
	margin: 5px 0 0 5px;
	width: 145px;
}

#zahlavi #tophledani a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

#zahlavi .popis {
	margin: 4px 0 2px 5px;
	color: #FB6C07;
}

#zahlaviobor {
	background: #DDDDDD url(sipkaobo.gif) no-repeat;
	color: #666666;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	padding-bottom: 2px;
	padding-left: 20px;
}

#zahlaviobor a {
	color: #666666;
	text-decoration: none;
}

#zahlaviobor a:hover {
	color: #FB6C07;
	text-decoration: underline;
}

#zahlaviobor div.obor, #zahlaviobor h1.obor, #zahlaviobor h2.obor {
	font-size: 14pt;
	margin: 0;
}

#zahlaviobor div.rubrika, #zahlaviobor h1.rubrika, #zahlaviobor h3.rubrika {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	margin: 0;
}

#zahlaviobor div.rubrika a, #zahlaviobor h1.rubrika a, #zahlaviobor h3.rubrika a {
	color: #003399;
}

#zahlaviobor div.rubrika a:hover, #zahlaviobor h1.rubrika a:hover, #zahlaviobor h3.rubrika a:hover {
	color: #FB6C07;
	text-decoration: underline;
}

#hlavicka {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background: white url(sipkaobo.gif) no-repeat;
	margin-bottom: 10px;
	border-bottom: 2px solid #DDDDDD;
	border-right: 2px solid #DDDDDD;
}

#hlavicka #hlnadpis {
	margin: 0 0 0 19px;
	padding: 1px 0 3px 3px;
	background-color: #DDDDDD;
	color: #666666;
	font-weight: bold;
	font-size: 1.6em;
}

#hlavicka #hlnadpis a {
	color: #666666;
	text-decoration: none;
}

#hlavicka #hlnadpis a:hover {
	color: #FB6C07;
	text-decoration: underline;
}

#hlavicka #hltext {
	min-height: 25px;
	height: auto;
	_height: 25px;
	padding: 3px 5px 5px 5px;
	line-height: 1.3em;
	border-left: 2px solid #DDDDDD;
}

div.panelmenu, div.panel {
	background-color: white;
	border: 2px solid #FFE5D4;
	padding-bottom: 8px;
	margin-bottom: 10px;
	width: 166px;  /* kvuli pozadi a ramecku v IE */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;		
}

div.panelmenu {
	line-height: 13px;
}

.sipka {
	background: url(sipkapan.gif) no-repeat;
}

#rubriky_menu {
	background: url(sipkarub.gif) no-repeat;
}

#rubriky_menu, #souvisejici_menu, #obor_menu {
	background-color: #FFE5D4;
	border: 2px solid white;
}

#rubriky_menu div.panelnadpis {
	line-height: 1.2em;
}

#rubriky_menu hr, #souvisejici_menu hr, #obor_menu hr {
	color: white;  /* IE */
	background-color: white;  /* Mozilla, Opera */
}


#aktualne_menu {
/*	background-color: #FB6C07;
	border: 2px solid #FFE5D4;
	color: white; */
}

#aktualne_menu div.panelnadpis {
/*	color: #FB6C07;
	background-color: white; */
}

#aktualne_menu a.jine {
/*	color: white;
	margin-bottom: 5px; */
}

/* div.sipka {
	background-color: #959595;
	width: 10px;
	height: 13px;
	float: left;
	padding: 3px 0 0 6px;
} */

div.panelmenu a {
	background: transparent url(menuoff0.gif) no-repeat;
	color: #333333;
	text-decoration: none;
	margin-left: 7px;
	padding-left: 11px;
	display: block;
}

div.panelmenu a:hover {
	background: transparent url(menuon00.gif) no-repeat;
	color: #FB6C07;
	text-decoration: underline;
}

div.panelmenu a.jine {
	background: none;
	color: #003399;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}

div.panelmenu a.jine:hover {
	background: none;
	color: #FB6C07;
}

div.panelmenu hr, div.panel hr {
	border: 0;  /* Mozilla, Opera */
	color: #FFE5D4;  /* IE */
	background-color: #FFE5D4;  /* Mozilla, Opera */
	height: 2px;
}

div.panelnadpis {
	color: white;
	background-color: #FB6C07;
	font-weight: bold;
	padding: 0 3px 0 3px;
	line-height: 16px;
	margin: 0 0 6px 17px;
}

div.sedynadpis {
	color: #333333;
	background-color: #DDDDDD;
	font-weight: normal;
}

div.panelnadpis a.panelnadpis {
	background: none;
	color: white;
	text-decoration: underline;
	margin: 0;
	padding: 0;	
}

div.panelnadpis a.panelnadpis:hover {
	background: none;
	color: white;
}

div.panelnadpis a:hover {
	color: #003399;
}

div.modrynadpis a:hover {
	color: #FB6C07;
}

#prehled_menu form {
	margin: 0 0 0 6px;
}

#prehled_menu form input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#prehled_menu #prehledemail {
	width: 120px;
}

#prehled_menu #prehledsubmit {
	width: 28px;
}

#partneri_menu #partneri img {
	margin: 5px 0 5px 0;
}

#dnesnidatum {
	text-align: center;
	color: #FB6C07;
	font-weight: bold;
	margin-bottom: 10px;
}

div.panel ul {
	list-style-type: none;
	margin: 0 2px 0 7px;
	padding-left: 0;
}

div.panel li {
	background: url(sipkali0.gif) no-repeat;
	margin-bottom: 5px;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

/* div.panel a {
	color: #FB6C07;
}

div.panel a:hover {
	color: #003399;
} */

#tabholder {
	border: 0;
	min-width: 770px;
}

#tabholder .zarazka_horiz {width:825px;height:1px;font-size:1px;margin-top:-1px;}

#tabholder #obsah .zarazka_horiz {width:440px;height:1px;;font-size:1px;margin-top:-1px;}

#tabholder #tdmenu { width: 170px; }

#obsah {
	margin: 0 180px 10px 180px;
	padding-top: 5px;
	/* The IE italics problem */
	overflow: visible;
	width: auto;
}

#obsah .cn {
	color: #333333;
}

#obsah .clanek {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

#obsah .clanek .cn {
	text-decoration: underline; /* Opera? */
	color: #003399; /* POZOR odstranit - kolize .cn */
	font-size: 1.2em;
	font-weight: bold;
}

#obsah .clanek .cn:hover {
	color: #FB6C07; /* POZOR odstranit - kolize .cn */
}

#obsah .cup {
	font-size: 1.2em;
}

#obsah .cd {
	color: #FB6C07;
}

#obsah #sponzori, #obsah #sponzor, #obsah #sponzori2 {
	height: 45px;
	background: white url(partneri.gif) no-repeat;
	border: 1px solid #DDDDDD;
	margin-bottom: 10px;
	padding-left: 16px;
}

#obsah #sponzori {
	height: 90px;
}


#obsah #sponzori2 {
	background: white url(partnerj.gif) no-repeat;
	padding-left: 24px;
}

#obsah #sponzor {
	background: white url(partner0.gif) no-repeat;
	padding-left: 24px;
}

#obsah #sponzori table, #obsah #sponzori2 table {
	border: 0;
	width: 100%;
	height: 100%;
}

#obsah #sponzori table {
	height: 50%;
}

#obsah #sponzori table td, , #obsah #sponzori2 table td {
	text-align: center;
	vertical-align: middle;
}

#obsah .clanek {
	margin-bottom: 15px;
}

#obsah hr {
	border: 0;  /* Mozilla, Opera */
	color: #003399;  /* IE */
	background-color: #003399;  /* Mozilla, Opera */
	height: 1px;
}

#aktualne {
	background-color: white;
	border: 2px solid #FFE5D4;
	margin-bottom: 10px;
/*	font-family: Arial, Helvetica, sans-serif; */
	padding: 5px;
}

#clankyzpravy {
	margin: 0 0 10px;
	border: 0;
}

#clankyzpravy td {
	vertical-align: top;
}

#clankyzpravy td.tydenniclanky {
	background: url(bglorang.gif) top right repeat-y;
	width: 41%;
	padding-right: 10px;
/*	border-bottom: 1px solid #FB6C07;
	border-top: 1px solid #FB6C07;
	border-left: 1px solid #FB6C07; */
}

#tydenniclanky {
/*	margin-right: 10px; */
/*	border-top: 1px solid #FB6C07;
	border-right: 1px solid #FB6C07;
	border-left: 1px solid #FB6C07; */
}

#clankyzpravy td.kratkezpravy {
	background-color: #FFE5D4;
	width: 59%;
/*	border-bottom: 1px solid #FB6C07;
	border-top: 1px solid #FB6C07;
	border-right: 1px solid #FB6C07;
	border-left: 1px solid #FB6C07; */
}

#kratkezpravy {
/*	border-top: 1px solid #FB6C07;
	border-right: 1px solid #FB6C07;
	border-left: 1px solid #FB6C07; */
}

div.clankyzpravy-in {
	padding: 0 5px 5px 5px;
}

#tydenniclanky div.clanek {
	margin-bottom: 10px;
}

#tydenniclanky a.clanek {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
}

#tydenniclanky a.clanekobor {
	font-size: 1.2em;
	font-weight: bold;
}

#tydenniclanky .autor {
	font-family: Arial, Helvetica, sans-serif;
}

#tydenniclanky a.tydenniobor {
	color: #333333;
	text-decoration: none;
}

#tydenniclanky a.tydenniobor:hover {
	color: #FB6C07;
	text-decoration: underline;
}

#kratkezpravy div.zprava {
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

#kratkezpravy .zd {
	color: #FB6C07;
	font-weight: bold;
}









#tipy {
	margin: 0 0 10px;
	border: 0;
}

#tipy td {
	vertical-align: top;
}

#firemnitip, #katalogtip {
	margin-right: 10px;
}

#tipy td.firemnitip {
	background: url(bglwhite.gif) top right repeat-y;
	width: 34%;
}

#tipy td.katalogtip {
	background: url(bglwhite.gif) top right repeat-y;
	width: 34%;
}

#tipy td.dopoructip {
	background-color: white;
	width: 32%;
}



.stromoboru .nazevo {
	margin: 4px 0 0 4px;
	padding-left: 17px;
	cursor: hand;
	cursor: pointer;
	background: url(plus0000.gif) no-repeat;
}

.stromoboru .podobory {
	margin-left: 20px;
}



#paticka {
	background-color: white;
	padding: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

#paticka a {
	font-weight: bold;
}

#paticka .copy {
	margin: 6px 0 6px 0;
}



div.etarget {
	width: 498px;
	background-color: white;
	border: 1px solid #999;
}

div.etarget table.selfpromo {
	width: 100%;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #CCC;
}

div.etarget table.selfpromo .left {
	font-weight: bold;
	
}

div.etarget .title, div.etarget .description {
	margin: 0 5px;
}

div.etarget br {
	line-height: .5em;
}


/* table, td  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
} */

#levy {
	float: left;
	width: 170px;
}

#pravy {
	float: right;
	width: 170px;
}

/* The IE Three Pixel Text-Jog */
* html #obsah { height: 1%; }